Subject: RE: bug#13149: 24.3.50; Emacs thinks file was changed outside Emacs, but it was not

From: "Drew Adams" <[email-masked]>
Date: Fri, 1 Feb 2013 08:49:28 -0800

> Wow, it just happened _again_, and I wasn't even doing 
> anything in Emacs (and
> certainly wasn't doing anything to the file outside Emacs).
> 
> I was reading mail (outside Emacs), then went back to Emacs 
> and tried to type some more in the buffer (which I know had
> been saved), and I got the same message/prompt again.

If that last message of mine confuses things, don't put too much stock in it.

There's a tiny possibility that after the first message/prompt I did not bother
to revert the buffer (I don't remember), so perhaps the second message/prompt
was just a repeat from the same Emacs state.  Sorry, IOW, I can't be sure about
this second occurrence.  HTH/thx.